Error

two or more packages specified (erlang-p1-sqlite3 libsane-extras)